/*  blue style */

/*  Images */
body.wootube { 
	background: #b1c4d6 url(blue/bg.gif) repeat-x 0 0;
}

/*  Colors */

#footer a {
	color: #b1c4d6;
}
a {
	color: #0c5699;
}
#main, #sidebar ul, #sidebar .textwidget, div#video-browser-holder{
	border:5px solid #e8e8e8;
}

#sidebar h2 {
	background: #0c5699;
}
#main-content .post h4.continue a {
	background: #0c5699;
}
#footer-out {
	background: #0c5699;
}



